{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>




    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">

            <!-- container -->
            <div class="container-fluid">
                <!-- Display the errors -->
                {% include "home/inc/messages.html" %}
                <!-- Display the errors -->
                <section id='details-auctions-wrapper' class="mt-5">
                    <div class="row">
                        <div class="col-8">
                            <!-- Start Block -->
                            <section class="mb-4">
                                <div class="card text-center bg-dark"
                                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                                    <div class="card-header">
                                        <h5>
                                            {% trans 'List of names to be studied' %}
                                        </h5>
                                    </div>
                                    <div class="card-body" id="namesWrapper"
                                        style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                                        <!-- <h5 class="card-title">Special title treatment</h5> -->
                                        <div class="card"
                                            style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">

                                            <form method="POST" id='namesForm'>
                                                {% csrf_token %}
                                                <div class="form-group row art-form-field my-1" id="namesToStudy">
                                                    <input style="border: #FFF 1px solid;"
                                                        class="{% if LANGUAGE_CODE == 'ar' %} rtl-dir text-right {% endif %} name-input"
                                                        type="text" name="" id='names'
                                                        placeholder="{% trans 'Write the name' %}" />
                                                </div>

                                        </div>
                                    </div>
                                    <div class="card-footer text-muted">
                                        <div class="art-submit-frame">
                                            <button id='newNameBtn' class="art-btn art-btn-md art-submit py-3"
                                                type="button">
                                                {% trans "New Name" %}
                                            </button>
                                        </div>
                                    </div>
                                </div>

                                <div class="card mt-2 {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %} bg-dark"
                                    style="background: #20202a !important;">
                                    <div class="card-body pb-0">
                                        <p class="px-3" style="font-size: 17px; font-weight: bold; color: white">
                                            <i class="fas fa-dollar-sign fa-2x"></i>
                                            <span
                                                id="{% if LANGUAGE_CODE == 'en' %}auction-current-price{% else %}auction-current-price-rtl{% endif %}"
                                                class="standard-auction-total">
                                                0
                                            </span>
                                        </p>
                                    </div>
                                    <div class="card-footer text-center">
                                        <div class="art-submit-frame">
                                            <button class="art-btn art-btn-md art-submit" type="submit">
                                                <span>{% trans "Save and confirm" %}</span>
                                            </button>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </section>
                            <!-- End Block -->
                        </div>
                        <div class="col-4">
                            <!-- Start Block -->
                            <section class="mb-4">
                                <div class="card text-center bg-dark"
                                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important">
                                    <div class="card-header">
                                        <h5>
                                            {% trans 'The type of entity applying for advice' %}
                                        </h5>
                                    </div>
                                    <!-- standard-auction-li-item -->
                                    <div class="card-body">
                                       
                                        <div class="card bg-dark ">
                                            <div class="accordion bg-website-color" id="accordionExample">
                                                <div class="card bg-website-color">
                                                    <div class="card-header" id="headingOne">
                                                        <h2 class="mb-0">
                                                            <button
                                                                class="btn btn-link btn-block text-white {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right {% endif %} "
                                                                type="button" data-toggle="collapse"
                                                                data-target="#collapseOne" aria-expanded="true"
                                                                aria-controls="collapseOne">
                                                                {% trans "All Entities" %}
                                                                {% if LANGUAGE_CODE == 'en' %}
                                                                <i class="fas fa-chevron-right"
                                                                    style="font-size: 13px;"></i>
                                                                {% else %}
                                                                <i class="fas fa-chevron-left"
                                                                    style="font-size: 13px;"></i>
                                                                {% endif %}

                                                            </button>
                                                        </h2>
                                                    </div>

                                                    <div id="collapseOne" class="collapse" aria-labelledby="headingOne"
                                                        data-parent="#accordionExample">
                                                        <div class="card-body">
                                                            <ul
                                                                class="list-group list-group-flush {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right {% endif %}">
                                                                {% for entity in all_entities %}
                                                                <li
                                                                    class="list-group-item bg-website-color auction-details-entity-type standard-auction-li-item">
                                                                    {{entity.entity}}
                                                                </li>
                                                                {% endfor %}

                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>

                                        </div>
                                    </div>
                                    <div class="card-footer text-center">
                                        <input id='entityNameAuction' name="entityName" readonly type="text"
                                            class="form-control bg-website-color text-white" />
                                    </div>
                                </div>
                            </section>
                            <!-- End Block -->
                        </div>
                    </div>
                    <div class="row">

                        <div class="col">
                            <!-- Start Block -->
                            <section class="mb-4">
                                <div class="card text-center bg-dark"
                                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                                    <div class="card-header">
                                        <h5>
                                            {% trans 'Extra Notes' %}
                                        </h5>
                                    </div>
                                    <div class="card-body">

                                        <div class="form-group art-form-field">

                                            <textarea name="standard-extra-note" cols="40" rows="10"
                                                id="standard-extra-note"></textarea>
                                        </div>
                                    </div>

                                </div>
                            </section>
                            <!-- End Block -->
                        </div>
                    </div>
                </section>

            </div>
            <!-- container end -->




        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}